﻿/***********************
 * .dccw-boxu level: Mega menu.
 **********************/
.dccw-boxu .mega-menu {
    height: 40px;
}

.dccw-boxu .mega-menu .mega-menu-height {
    height: 290px;
}

.dccw-boxu .mega-menu.opened {
    background-position: top center;
}

.dccw-boxu .mega-menu ol,
.dccw-boxu .mega-menu ul {
    margin-left: 0;
}

.dccw-boxu .mega-menu > h4 {
    display: none;
}

.dccw-boxu .mega-menu > h4 span.expand {
    float: right;
    font-family: 'Quicksand', 'Arial', sans-serif;
    font-size: 1.6em;
}

.dccw-boxu .mega-menu > ol {
    visibility: visible;
}

.dccw-boxu .mega-menu > ol > li {
    list-style: none;
    float: left;
}

/* Hide Home by default */
.dccw-boxu .mega-menu > ol > li:first-child {
    display: none;
}

.dccw-boxu .mega-menu > ol > li.opened {
    background: #ffbbff;
}

.dccw-boxu .mega-menu > ol > li.selected {
    background: #ff00ff;
}

.dccw-boxu .mega-menu > ol > li > h4 {
    padding: 0 10px;
    vertical-align: middle;
    line-height: 35px;
    margin: 0;
}

.dccw-boxu .mega-menu > ol > li > h4:hover {
    cursor: pointer;
}

/* TODO: This only exists because the horizontal links are not actually links. */
.dccw-boxu .mega-menu > ol > li > h4 > a, 
.dccw-boxu .mega-menu > ol > li > h4 > a:hover {
    color: black;
    text-decoration: none;
}

.dccw-boxu .mega-menu .sub {
    display: none;
    background-color: #ffbbff;
    position: absolute;
    top: 35px;
    left: 0;
    right: 0;
    /*height: 325px;*/
}

.dccw-boxu .mega-menu .sub .primary-nav {
    float: left;
    width: 54%;
}

/*.dccw-boxu .mega-menu .sub .primary-nav > h2 {
    padding-left: 20px;
}*/

.dccw-boxu .mega-menu .sub .primary-nav .author-link {
    font-weight: bold;
    margin-left: 20px;
    display: block;
    margin-top: 10px;
}

.dccw-boxu .mega-menu .sub li {
    list-style: none;
}

.dccw-boxu .mega-menu .sub .sites {
    float: left;
    width: 200px;
    height: 100%;
    margin-right: 20px;
    padding-left: 20px;
}

.dccw-boxu .mega-menu .sub .sites li {
    margin-bottom: 0.5em;
    font-weight: bold;
}

.dccw-boxu .mega-menu .sub .rich-content {
    float: right;
}

.dccw-boxu .mega-menu .sub .rich-content img {
    display: block;
}

.dccw-boxu .mega-menu .sub .rich-content h3 {
    margin-top: 10px;
    display: inline-block;
}

.dccw-boxu .mega-menu .sub .rich-content .teaser > a {
    float: left;
    overflow: hidden;
    width: 100%;
}

.dccw-boxu .mega-menu .sub .rich-content .teaser a:hover h3 {
    text-decoration: underline;
}

.dccw-boxu .mega-menu .sub .rich-content .teaser a:hover h3 {
    text-decoration: underline;
}

.dccw-boxu .mega-menu .sub .rich-content .teaser > img {
    width: 100%;
}

.dccw-boxu .mega-menu .sub .rich-content .summary {
    width: 40%;
}

.dccw-boxu .mega-menu .sub .rich-content .summary p {
    margin: 0;
    line-height: normal;
    margin-top: 0.5384615384615385em; /* 7px/13px */
    display: inline-block;
}

.dccw-boxu .mega-menu .sub .rich-content .summary {
    padding: 0 15px;
}

@media screen and (max-width:1100px) {
    /*.dccw-boxu .mega-menu .sub .rich-content .summary {
        width: 35%;
    }*/
    
    .dccw-boxu.page-header .mega-menu .sub .rich-content {
        width: 22.19298245614035%;
    }

    .dccw-boxu .mega-menu .sub .rich-content .summary {
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }

    .dccw-boxu.page-header .mega-menu .sub .rich-content > .teaser > a img {
        display: none;
    }

    .dccw-boxu.page-header .mega-menu .sub .rich-content > .teaser h3,
    .dccw-boxu.page-header .mega-menu .sub .rich-content > .teaser p {
        width: 100%;
    }
}

/*@media screen and (max-width:980px) {
}*/

@media screen and (max-width:840px) {
    .dccw-boxu .mega-menu {
        background-image: none;
        height: auto;
    }

    .dccw-boxu .mega-menu > h4 {
        display: block;
    }

     .dccw-boxu .mega-menu > h4:hover {
        cursor: pointer;
    }

    .dccw-boxu .mega-menu > ol,
    .dccw-boxu .mega-menu .sub > .primary-nav > h2 {
        display: none;
    }

    .dccw-boxu .mega-menu ol li {
        float: none;
        width: 100%;
        padding: 0 1.538em;
        margin-left: -1.538em;
    }

    .dccw-boxu .mega-menu .sub ol li {
        padding-top: 0.6em;
        padding-bottom: 0.6em;
        margin-bottom: 0;
    }
    
    .dccw-boxu .mega-menu > ol > li.selected {
        background-color: transparent;
    }

    .dccw-boxu .mega-menu > ol > li > h4 {
        text-align: left;
        padding: 0;
        line-height: 2.3;
    }

    .dccw-boxu .mega-menu > ol > li > h4:first-child {
        background: none;
    }

    .dccw-boxu .mega-menu .sub {
        position: static;
        height: auto;
        background: none;
        margin: 0;
    }

    .dccw-boxu .mega-menu .sub .primary-nav {
        float: none;
        width: 100%;
    }

    .dccw-boxu .mega-menu .sub .primary-nav h4 {
        display: none;
    }
    
    .dccw-boxu .mega-menu .sub .primary-nav ol.sites {
        padding-left: 0;
        float: none;
        width: 100%;
        margin: 0;
    }

    .dccw-boxu .mega-menu .sub .primary-nav ol.sites li a {
        padding-left: 10px;
    }

    .dccw-boxu .mega-menu .sub .rich-content {
        display: none;
    }

    .dccw-boxu .mega-menu .sub > .primary-nav .author-link {
        display: none;
    }

    .dccw-boxu .mega-menu .sub .rich-content .teaser p {
        max-width: 100%;
    }
    
}
